

/* =body defaults */
body {font:normal 62.5% Arial, Helvetica, sans-serif; margin:0; padding:0;}

/* =remove default */
a:link, a:visited {text-decoration:none}
a:hover {text-decoration:underline}
a img, a:link img, a:visited img, fieldset {border:none}
ul, ol {list-style:none;}
h1,h2,h3,h4,h5,h6 { font-size: 1em; }
li, h1, h2, h3, h4, h5, h6, pre, form, body, html, fieldset, legend, input, dl, dt, dd { margin:0; padding:0}
p, ul, ol, fieldset, table, blockquote {margin:0; padding:0}


/*
* html #tip-open { behavior: url("iepngfix.htc"/*tpa=/common/css/iepngfix.htc) }
/** html #tip-drag { behavior: url("iepngfix.htc"/*tpa=/common/css/iepngfix.htc) }
/** html .userprefs-feedback { behavior: url("iepngfix.htc"/*tpa=/common/css/iepngfix.htc) }

/* =page */
#page {}

#content { margin:0 auto; padding:0; text-align:left; width:998px; _height: 1%;}

#content:after { content: "."; visibility: hidden; height: 0px; display: block; clear: both; }		
#footer { clear: both; margin:0 auto; padding:0 6px; position:relative; text-align:left; width:986px}

/* content layout */
#content { clear: both; }
#main {float:left; }
#title-bar {float:left; width:650px; position:relative}
#content-1 {float:left; width:650px}
#content-2 {float:right; margin:-6px 0 0 0; width:316px;clear:right} 
#content-3 { }
    
	
	
/* layout columns */
.group { width:650px}
.item-1 {clear:left; float:left; width:316px}
.item-2 {clear:right; float:right; width:316px}			

/* Google Ads */
#content-2 #google-ads, #content-ads #google-ads {font-size:1.2em;} 
#google-ads {border-bottom:1px solid #dadada;}
#google-ads .module-header {background:transparent url("/extension/ezwebin/design/ezwebin/images/bg-dadada-line.gif") center left repeat-x; border:none; padding:0}
/* ie6 */
* html #google-ads .module-header .header {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.inmilano.com/extension/ezwebin/design/ezwebin/images/google.png')}

#google-ads .module-header .header {background:#fff url("/extension/ezwebin/design/ezwebin/images/google.png") no-repeat; height:17px; overflow:hidden; text-indent:-9999px; width:100px}
#google-ads .module-content {padding:2px 0 10px 0}
#google-ads .module-content li {padding-bottom:10px}
#google-ads .module-content li.last {padding:0}
#google-ads .module-content .header {font-size:1em; font-weight:bold; line-height:1.1em}
#google-ads .module-content p {color:#000; line-height:1.1em; text-decoration:none}
#google-ads .module-content p.link-url {color:#666; font-size:0.8em; text-decoration:none}
#google-ads .module-content h5 { color: #094F95; }
#google-ads .module-content a:hover {text-decoration:none}
#google-ads .module-content a:hover .header {text-decoration:underline}

#google-ads .module-content ul.txt-small-square {border:1px solid #DADADA}
#google-ads .module-content ul.txt-small-square li {padding:60px 25px; text-align:center}
#google-ads .module-content ul.txt-small-square li a {font-size:115%}

#google-ads .module-content ul.txt-leaderboard {border:1px solid #DADADA; text-align:center; width:100%}
#google-ads .module-content ul.txt-leaderboard li {margin:auto; padding:30px 5px; text-align:center; width:618px}
#google-ads .module-content ul.txt-leaderboard li a {font-size:115%}

/* image and embed for right panel 316 wide */
#content-2 #google-ads .module-content embed,
#content-2 #google-ads .module-content a img {border:1px solid #DADADA; padding:1px; margin:5px 0 3px 25px}
* html #content-2 #google-ads .module-content object {border:1px solid #DADADA; padding:1px; margin:5px 0 3px 25px}
*:first-child+html #content-2 #google-ads .module-content object {border:1px solid #DADADA; padding:1px; margin:5px 0 3px 25px}

/* image and embed for story 650 wide */    
#content-1 #google-ads .module-content embed,
#content-1 #google-ads .module-content img {border:1px solid #DADADA; padding:1px; margin:5px 0 12px 80px}
* html #content-1 #google-ads .module-content object {border:1px solid #DADADA; padding:1px; margin:5px 0 12px 80px}
*:first-child+html #content-1 #google-ads .module-content object {border:1px solid #DADADA; padding:1px; margin:5px 0 12px 80px}
/* =Vertical */

/* =Vertical Nav */
#vertical-nav {background:#D0EAF9; float:left}
#vertical-nav li {background:#D0EAF9; float:left; padding:3px}

/* Inside News */
div.module-inside-news { float: left; width: 100%; clear: both; }

div.module-inside-news .module-content a {color: #094F95;}

div.module-inside-news .module-header {padding: 5px 0 5px 0; float: left;width:100%}
div.module-inside-news .module-header .heading {display: inline; font-weight: bold; font-size: 1.5em; float: left; background: transparent url("extension/ezwebin/design/ezwebin/images/news_small_logo.gif") no-repeat right;}
div.module-inside-news .module-header .heading a { color: #000000; display: block;  padding: 5px 92px 5px 0!important;}
div.module-inside-news .module-header .heading a:hover { color: #094F95; text-decoration: underline; }
div.module-inside-news .module-header p.more-link { font-size: 1.2em; float: right; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets-1.gif") 0 -595px no-repeat; padding: 0 0 0 12px!important; margin: 10px 0 0 0;}
div.module-inside-news .module-header p.more-link a {color: #094F95;}
div.module-inside-news .module-content { clear: both; float: left; width: 100%; border-top: 3px solid #ced2d6;	border-bottom: 3px solid #ced2d6; padding: 10px 0 10px 0;}

div.module-inside-news .content-item {width: 149px; float: left; margin: 0 0 0 18px;}
div.module-inside-news .content-item.latest-news {margin-left: 0;}
div.module-inside-news .content-item h3.heading {display: inline; font-weight: bold; font-size: 1.5em; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets-1.gif") no-repeat right -394px; padding: 0 20px 0 0;}
div.module-inside-news .content-item h3.heading a { color: #000000; }
div.module-inside-news .content-item h3.heading a:hover { color: #094F95; }
div.module-inside-news .story-block {padding: 3px 0 0 0; margin: 1px 0 0 0; width: auto; }
div.module-inside-news .content-item.latest-news .story-block {border-top: 3px solid #c10b0e;}
div.module-inside-news .content-item.business .story-block {border-top: 3px solid #879aa4;}
div.module-inside-news .content-item.money .story-block {border-top: 3px solid #1b8f83;}
div.module-inside-news .content-item.travel .story-block {border-top: 3px solid #30a3f3;}
div.module-inside-news .content-item.entertainment .story-block {border-top: 3px solid #c4328d;}
div.module-inside-news .content-item.technology .story-block {border-top: 3px solid #773991;}


div.module-inside-news .story-block img.thumbnail {border: 1px solid #e5e5e5; padding: 1px; margin: 0 0 3px 0;}
div.module-inside-news .story-block h4.heading {margin: 0 0 3px 0; font-size: 1.2em; font-weight: bold; clear: both; }	
div.module-inside-news .story-block span.heading {margin: 0 0 3px 0; font-size: 1.2em; font-weight: bold; clear: both; }	
div.module-inside-news .story-block p {font-size: 1.1em; margin: 0 0 3px 0;}
div.module-inside-news .story-block p.article-comments { }
div.module-inside-news .story-block p.article-comments a { color: #094f95; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets-1.gif") no-repeat 0 -497px; padding: 0 0 0 12px; }
div.module-inside-news .content-item ul.related { padding: 3px 0 3px 0;}
div.module-inside-news div.module-content div.content-item ul.related li {font-size: 1.1em; padding: 2px 0 4px 10px; margin: 0; background: transparent url("/extension/ezwebin/design/ezwebin/images/nnews-bullets-1.gif") 0 6px no-repeat;  }

div.module-inside-news .content-item p.more-link { display: inline; font-size: 1.1em; font-weight: bold; background: transparent url("/extension/ezwebin/design/ezwebin/images/news-bullets-1.gif") no-repeat right -396px; padding: 0 18px 0 0;}
div.module-inside-news .content-item p.more-link a { background: none !important; padding-left: 0 !important; }

/* ==================================================================== */
/* site-tools */
/* -------------------------------------------------------------------- */
#site-tools { text-align: left; display: inline; border-bottom: 1px solid #f4f4f4; clear: both; float: left;  margin: 0; padding: 0; width: 986px}
#site-tools h2 { font-size: 129%; font-weight: bold;  border-bottom: 1px solid #f4f4f4;}
#site-tools ul { width: 100%; border-top: solid 1px #e8e8e8; border-bottom: solid 1px #e8e8e8; float: left; }
#site-tools ul li {float: left; padding: 10px 5px 6px; width: 150px; }
#site-tools ul li a { font-weight: bold; text-decoration: none; position: relative; color: #000; display: block; padding: 45px 0px 0px 40px; text-align: center; background: transparent url("/extension/ezwebin/design/ezwebin/images/site-tools-spr.png") no-repeat -10px -2px;}
#site-tools #tools-mobile {background-position: 13px -2px;}
#site-tools #tools-mobile:hover {background-position: 13px -82px;}
/*	#site-tools #tools-alerts {background-position: -147px -2px;}
#site-tools #tools-alerts:hover {background-position: -147px -82px;} */
#site-tools #tools-rss {background-position: -322px -2px;}
#site-tools #tools-rss:hover {background-position: -322px -82px;}
#site-tools #tools-nl {background-position: -155px -2px;}
#site-tools #tools-nl:hover {background-position: -155px -82px;}
#site-tools #tools-newsletters {background-position: -150px -2px;}
#site-tools #tools-newsletters:hover {background-position: -150px -82px;}
#site-tools #tools-stories {background-position: -632px -2px;}
#site-tools #tools-stories:hover {background-position: -632px -82px;}
#site-tools #tools-photos {background-position: -797px -2px;}
#site-tools #tools-photos:hover {background-position: -797px -82px;}
#site-tools #tools-twitter {background-position: -928px -2px;}
#site-tools #tools-twitter:hover {background-position: -928px -84px;}

#footer #network-links {clear:both; position:relative; text-align:center; padding: 30px 0 10px 0;}
#footer ul.generic-link-list { padding-top: 7px; font-size: 0.85em;}
#footer .generic-link-list li {display: inline; padding: 0; margin: 0;}
#footer .generic-link-list li span {margin-left: 5px; margin-right: 5px;}
#footer ul.generic-link-list{font-size: 0.92em;}
#footer ul.generic-link-list a {font-weight:300; color: #094f95; }

#footer p.copyright {font-size: 0.92em;}

/* aggiunta per impaginazione mappa */
#group-article-overviews .module-header { display: none; }

#group-article-overviews .group-header { border-bottom:3px solid #AE0B0E; margin: 0 0 4px 0; padding: 2px 8px; }
#group-article-overviews .group-header h2 { font-size: 1.5em; font-weight: 900; }
#group-article-overviews .group-header h2 a { padding: 0 20px 0 0; color: #000000; background: transparent url(http://www.inmilano.com/extension/ezwebin/design/ezwebin/images/news-bullets.gif) no-repeat scroll right -394px; }
#group-article-overviews .group-header h2 a:hover { color: #094f95; text-decoration:underline; }
#group-article-overviews .group-header span { font-size: 1.5em; font-weight: 900; }
#group-article-overviews .group-header span a { padding: 0 20px 0 0; color: #000000; background: transparent url(http://www.inmilano.com/extension/ezwebin/design/ezwebin/images/news-bullets.gif) no-repeat scroll right -394px; }
#group-article-overviews .group-header span a:hover { color: #094f95; text-decoration:underline; }


/* aggiunta per impaginazione immagine */
#article #article-media .caption, #article #article-media .media-caption, #article #article-media-dropzone .media-caption, #article #article-media-dropzone .caption 
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #ededed;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ced2d6;
	color: #000000;
	font-size: 1.1em;
	line-height: 1.3em;
}

#article.layout-2 #article-media div.caption
{
	width: 306px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


/* impaginazione per titoli e testo del layout delle homepage di categoria */
.titolo_home_categoria{
	font-size: 25px;
	font-weight: 900;
	color: #094f95;
}
.testo_home_categoria{
	padding-top: 5px;
	padding-bottom: 10px;
}
.testo_home_categoria p{
	font-size: 14px;
	color: #000000;
	text-align: justify;
}

.titolo_top_home_categoria h2{
	font-size: 20px;
	font-weight: 900;
	color: #094f95;
}

/*impaginazione archivi notizie ed eventi */

.archivio-elenco{
	/*border:1px solid #000000;*/
	width: 300px;
	float: left; 
	margin-left: 20px; 
	/*display:inline; */
}

.archivio-elenco a:link{
	font-size: 14px;
	color:#094F95;
}

.archivio-elenco h3{
	font-size: 16px;
	color: #f00f00;
	text-align: center;
}

#archivio-elenco-giorni{
	width: 600px;
}

.elenco-anni{
	font-size: 12px;
	padding-bottom: 10px;
}


/*impaginazione elenco folder in linea */
.folderline {
	/*border:1px solid #000000;*/
	width: 300px;
	float: left; 
	margin-left: 20px; 
	margin-bottom: 10px; 
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7b8592;
}

.folderline p {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1.2em;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
}

.folderline a:link{
	color: #eaa001;
	text-decoration: underline; 
}

.folderline h5 {
	color: #0a6395;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1.8em;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 4px;
}

.folderline a:hover{
	color: #eaa001;
	text-decoration: underline; 
}


.folderline img {
	background-color: transparent;
	background-image: url(/extension/ezwebin/design/ezwebin/images/bg-image-white.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	float: left;
	margin-top: 2px;
	margin-right: 0pt;
	margin-bottom: 2px;
	margin-left: 0pt;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 9px;
}

/*impaginazione speciale per i folder senza immagini */

#article-folder-noimage {
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 10px;
	margin-left: 6px;
	font-weight: 100;
	font-size: 1.4em;
	line-height: 1.35em;
	width: 600px;
	float: left;
	padding-top: 10px;
}

/* configurazione per blocco mappa */
#map-container{
	display:none;
}

#select_on_map h5{
	color: #353535;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 18px;
	margin-bottom: 5px;
}

table.map_selection {
     font-size:12px;
     width:100%;
     border-style:none;
	margin-top: 5px;
}
caption.map_selection{
	color: #353535;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 18px;
	text-align:left;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7b8592;
}

/*box evidenza hotel */


.head_evidenza{
border-bottom:5px solid #30A3F3;
margin-bottom: 10px;
}

.head_evidenza h5{
	color: #353535;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 18px;
	margin-bottom: 5px;
}

.box_evidenza {
	/*border:1px solid #000000;*/
	width: 140px;
	height: 230px;
	float: left; 
	margin-left: 20px; 
	margin-bottom: 10px; 
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7b8592;
}

.box_evidenza p {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1.2em;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
}

.box_evidenza a:link{
	color: #eaa001;
	text-decoration: underline; 
}

.box_evidenza h5 {
	color: #0a6395;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 4px;
}

.box_evidenza a:hover{
	color: #eaa001;
	text-decoration: underline; 
}


.box_evidenza img {
	background-color: transparent;
	background-image: url(/extension/ezwebin/design/ezwebin/images/galleries-scroller-img_bg.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	float: left;
	margin-top: 2px;
	margin-right: 0pt;
	margin-bottom: 2px;
	margin-left: 0pt;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 9px;

}

.elenco_hotel ul li{
	font-size: 12px;
	display:inline;
}

.elenco_hotel li {
	/*border: solid 1px white;*/
	padding: 5px;
	margin: 5px;
	/*background-color: #DDDDB7;*/
}

.elenco_hotel a:link{
	color: #353535;
}

.elenco_hotel a:hover{
	color: #eaa001;
	text-decoration: underline; 
}

#stelle_box_home{
 float:right;
}

/* test in homepage */
.box_centrale{
/*	font-family: Georgia,"Times New Roman",Times,serif;*/
	font-size: 13px;
	margin-bottom: 10px;
	/*margin-bottom: 5px;*/
}

.single_result{float:left; margin-top:8px; padding-bottom:10px; border-bottom:1px dotted #7B8592;width:100%;}
.single_result h5{color: #0a6395;
				font-family: Georgia,"Times New Roman",Times,serif;
				font-style: normal;
				font-variant: normal;
				font-weight: normal;
				font-size: 1.8em;
				line-height: normal;
				font-size-adjust: none;
				font-stretch: normal;
}
.single_result p{color: #000000;
				font-family: Arial,Helvetica,sans-serif;
				font-style: normal;
				font-variant: normal;
				font-weight: normal;
				font-size: 1.2em;
				line-height: normal;
				font-size-adjust: none;
				font-stretch: normal;
				margin-top: 0pt;
				margin-right: 0pt;
				margin-bottom: 0pt;
				margin-left: 0pt;
				padding-top: 0pt;
				padding-right: 0pt;
				padding-bottom: 0pt;
				padding-left: 0pt;
}
#result_img{float:left; border:1px solid grey; padding:2px 2px 2px 2px; margin-right:10px;}


/*per ricerche*/
.previous span{font-family: georgia;font-size: 20px;color: #000000; float:left}
.next span{font-family: georgia;font-size: 20px;color: #000000; float:right;}
.pages {margin-left:100px}
.pages a:visited{font-family: georgia;font-size: 20px; color:#ffffff; background: #000000;}
.pages a{font-family: georgia;font-size: 20px; color:#ffffff; background: #000000;}
.pages .current{font-family: georgia;font-size: 30px; color:#000000; background: #ffffff; padding:0px 5px 0px 5px;}

#elenco-sport-fatti li{display:inline; margin-left:3px; color:#707070;}